[messages] [Technical Support & Bugs] Vassal-3.2.10 wont start

sithstalker piephor1 at att.net
Mon Apr 7 01:31:44 CEST 2014


Actually in Windows 8.1, it's under "Programs and Features" I have Java
6 Update 31, and Java 6 Update 45 (64-bit).....is that the problem?

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=44462#p44462


More information about the messages mailing list